'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // BASE_API: '"http://10.10.0.102:8080"'
  BASE_API: '"http://mall-admin.ezijing.com"'
})
